* {
    box-sizing: border-box;
  }
  
  body {
    margin: 0;
    padding: 0;
    color:#14A76C;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #272727;
  }
  @keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }
  .title {
    font-size: 50px;
  }
  .btnToOpen {
    margin-top: 10px;
    width: 300px;
    border: none;
    color: white;
    font-size: 25px;
    border-radius: 5px;
    background: linear-gradient(-45deg, #319c9c, rgb(39, 228, 152));
    background-size: 400% 400%;
    animation: gradient 5s ease infinite;
  }
  .btnToOpen:hover {
    font-size: 28px;
    width: 315px;
  }
  .hiddenDiv {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display:none;
    align-items: center;
    justify-content: center;
  }
  
  .formDiv {
    background-color:#272727;
    background-size: 400% 400%;
    animation: gradient 5s ease-in infinite;
    max-width: 700px;
    height: 500px;
    width: 100%;
    padding: 0px 20px;
    border-radius: 8px;
    position: relative;
  }
  
  .formTitle {
    margin-top: 3px;
    font-size: 40px;
    text-align: center;
    text-decoration: underline;
  }
  label {
    font-size: 25px;
  }
  input {
    font-size: 20px;
  }
  textarea {
    width: 100%;
    height: 170px;
    font-size: 20px;
    resize: none;
  }
  #checkbox {
    margin-bottom: 35px;
    width: 15px;
    height: 15px;
  }
  #btnToSend {
    font-size: 20px;
    width: 200px;
    margin-bottom: 5px;
    position: absolute;
    right: 5px;
    background-color: #127c62;
    text-decoration: none;
    color: rgb(255, 255, 255);
    border: none;
    border-radius: 5px;
  }
  #btnToSend:disabled {
    background-color: #0a8a59;
  }
  #btnToSend:hover {
    background-color: #14A76C;

  }
  .btnToClose {
    font-size: 20px;
    width: 200px;
    position: absolute;
    bottom: 30px;
    right: 5px;
    background-color: #c70ec7;
    text-decoration: none;
    color: white;
    border: none;
    border-radius: 5px;
  }
  .btnToClose:hover {
    background-color: #BC4639 ;
    
  }
  .hiddenResponse{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center
  }
   
  .responseTitle {
  
    text-align: center;
    text-decoration: underline;
  }
  
  .responseForm{
    color: white;
    background: linear-gradient(90deg, #319c9c, rgb(39, 228, 152));
    background-size: 400% 400%;
    animation: gradient 5s ease-in infinite;
    max-width: 500px;
    height: 400px;
    width: 100%;
    padding: 0px 20px;
    border-radius: 8px;
    position: absolute;
    top: 40px;
  }
  .close {
    font-size: 20px;
    width: 200px;
    right:10px;
    bottom:25px;
    position: absolute;
    background-color: #14A76C;
    text-decoration: none;
    color: White;
    border: none;
    border-radius: 5px;
  }
  .close:hover {
    background-color: rgb(11, 75, 49);
  }
  .answer, .emailP, .message{
    font-size: 20px;
  }
  @media only screen and (max-width: 600px) {
    .btnToOpen {
      width: 200px;
      font-size: 20px;
    }
    .title {
      font-size: 40px;
    }
  
    .hiddenDiv {
      height: 90%;
      top:0;
    }
    .formDiv {
      width: 90%;
      height: 300px;
    }
  
    .formTitle {
      font-size: 25px;
    }
    label {
      font-size: 15px;
    }
    input {
      font-size: 13px;
    }
    textarea {
      height: 100px;
      font-size: 13px;
      resize: none;
    }
    #checkbox {
      margin-bottom: 35px;
      width: 10px;
      height: 10px;
    }
  
    #btnToSend {
      font-size: 15px;
      width: 100px;
      bottom: 30px;
    }
  
    .btnToClose {
      font-size: 15px;
      width: 100px;
      bottom: 10px;
    }
    .responseForm{
      width: 80%;
    }
  }
  